<template>
  <div>
      <div v-for="dog in dogs" :key="dog.id" >
        <dog :dog="dog" />
        <button @click="$emit('delete', dog)">Delete</button>
      </div>
  </div>
</template>

<script>
import Dog from './Dog.vue'

export default {
    components: {
        Dog
    },
    props: {
        dogs: Array
    }

}
</script>

<style>

</style>